### Name: ggpcp
### Title: Parallel coordinates plot.
### Aliases: ggpcp
### Keywords: hplot

### ** Examples
ggline(ggpcp(mtcars))
ggline(ggpcp(mtcars, scale="var"))
ggline(ggpcp(mtcars, vars=names(mtcars)[3:6], formula= . ~cyl, scale="I"))
ggboxplot(ggpcp(mtcars, scale="I"))
ggline(ggpcp(mtcars, vars=names(mtcars[2:6])))
p <- ggpcp(mtcars, vars=names(mtcars[2:6]), formula=.~vs)
ggline(p)
ggline(p, aes=list(colour=mpg)) 


